<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Cantique 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="SS.html">Bible de Jésus-Christ</a><a class="location" href="SS.html">Cantique 3</a><a class="prev" href="SS2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="SS4.html">&gt;</a>
</div></div>
<div class="section chapter SS SS3 fra_bjc fra" dir="ltr" lang="fr" data-id="SS3" data-nextid="SS4" data-previd="SS2">
<div class="c">3</div>
<div class="p">
		<div class="s">La fiancée recherche son fiancé et le trouve</div>
		<span class="v-num v-1">1&nbsp;</span><span id="SS3_1" class="v SS3_1" data-id="SS3_1">[La Shoulamite :] J'ai cherché pendant les nuits, sur ma couche, celui que mon âme aime. Je l'ai cherché, mais je ne l'ai pas trouvé.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="SS3_2" class="v SS3_2" data-id="SS3_2">Je me lèverai maintenant, et je ferai le tour de la ville, par les carrefours et par les places, et je chercherai celui que mon âme aime. Je l'ai cherché, mais je ne l'ai pas trouvé.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="SS3_3" class="v SS3_3" data-id="SS3_3">Les gardes qui font le tour de la ville m'ont trouvée : Avez-vous vu celui que mon cœur aime ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="SS3_4" class="v SS3_4" data-id="SS3_4">À peine les avais-je dépassés, que j'ai trouvé celui que mon âme aime. Je l'ai saisi et je ne l'ai pas lâché jusqu'à ce que je l'aie amené dans la maison de ma mère, et dans la chambre de celle qui m'a conçue.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="SS3_5" class="v SS3_5" data-id="SS3_5">[Shelomoh :] Filles de Yeroushalaim, je vous en conjure par les gazelles et par les biches des champs, ne réveillez pas, ne réveillez pas l'amour avant qu'il ne le veuille !</span>

		<div class="s">Shelomoh entre avec sa fiancée dans Sion</div>
		<span class="v-num v-6">6&nbsp;</span><span id="SS3_6" class="v SS3_6" data-id="SS3_6">[La Shoulamite :] Qui est celle qui monte du désert comme des colonnes de fumée en forme de palmiers, parfumée de myrrhe et d'encens et de tous les aromates du parfumeur ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="SS3_7" class="v SS3_7" data-id="SS3_7">[Un officier des gardes du roi Shelomoh :] Voici le lit de Shelomoh, autour duquel il y a 60 vaillants hommes, des plus vaillants d'Israël.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="SS3_8" class="v SS3_8" data-id="SS3_8">Tous maniant l'épée et très bien exercés à la guerre. Chacun porte son épée sur sa cuisse à cause des frayeurs de la nuit.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="SS3_9" class="v SS3_9" data-id="SS3_9">Le roi Shelomoh s'est fait un lit en bois du Liban.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="SS3_10" class="v SS3_10" data-id="SS3_10">Il a fait ses colonnes en argent, ses appuis en or, son siège en écarlate. Le milieu a été dessiné avec amour par les filles de Yeroushalaim.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="SS3_11" class="v SS3_11" data-id="SS3_11">[Les filles de Yeroushalaim :] Sortez, filles de Sion ! Regardez le roi Shelomoh avec la couronne dont sa mère l'a couronné le jour de ses noces, le jour de la joie de son cœur !</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="SS2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="SS4.html">&gt;</a>
</div></div>
</body>
</html>